 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../images/115.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 513px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  margin: 49px 699px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 11px 762px 58px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 499px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 562px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 279px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 99px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-right: 162px;
    padding: 5px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 32px;
    margin-right: auto;
    margin-bottom: 32px;
  }
} .u-section-2 {
  background-image: url("../images/SMEROVACWEB-2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1149px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 57px 0 49px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 930px;
  grid-gap: 24px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-1 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 50%;
  filter: brightness(0.8);
}

.u-section-2 .u-text-2 {
  font-size: 1.625rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-2 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-2 .u-text-3 {
  font-size: 1.625rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-3 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-4 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-5 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 43px;
}

.u-section-2 .u-image-6 {
  height: 278px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.8);
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 30px 30px 0;
}

.u-section-2 .u-btn-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  --radius: 11px;
  margin: 30px auto 0;
  padding: 5px 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 775px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 229px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 229px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 229px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    height: 229px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-5 {
    height: 229px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-6 {
    height: 229px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 26px;
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1630px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1346px;
  }

  .u-section-2 .u-image-1 {
    height: 263px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-2 {
    height: 263px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-3 {
    height: 263px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-4 {
    height: 263px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-5 {
    height: 263px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-image-6 {
    height: 263px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 36px;
    margin-left: 102px;
    margin-right: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3665px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3379px;
  }

  .u-section-2 .u-image-1 {
    height: 395px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }

  .u-section-2 .u-image-2 {
    height: 395px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }

  .u-section-2 .u-image-3 {
    height: 395px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }

  .u-section-2 .u-image-4 {
    height: 395px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }

  .u-section-2 .u-image-5 {
    height: 395px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }

  .u-section-2 .u-image-6 {
    height: 395px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 27px;
    margin-left: 198px;
    margin-right: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 46px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1158px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-2 .u-image-1 {
    height: 249px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    height: 249px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    height: 249px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    height: 249px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    height: 249px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    height: 249px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: url("../images/SMEROVACWEB.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-list-1 {
  margin: 50px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 426px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-gap: 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 27px 29px 30px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-2 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  margin: 51px 1px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 27px 29px 30px;
}

.u-section-3 .u-image-2 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-4 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 27px 29px 30px;
}

.u-section-3 .u-image-3 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-6 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 27px 29px 30px;
}

.u-section-3 .u-image-4 {
  width: 111px;
  height: 110px;
  margin: 0 55px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-8 {
  text-align: center;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: normal;
  margin: 51px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 461px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 939px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 884px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-image-1 {
    width: 87px;
    height: 86px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-2 {
    width: 87px;
    height: 86px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-3 {
    width: 87px;
    height: 86px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-4 {
    width: 87px;
    height: 86px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }
} .u-section-4 {
  background-image: url("../images/SMEROVACWEB-2.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 705px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 30px 0 50px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 409px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 281px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 281px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 336px;
  }

  .u-section-4 .u-image-1 {
    height: 230px;
  }

  .u-section-4 .u-image-2 {
    height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 723px;
  }

  .u-section-4 .u-image-1 {
    height: 358px;
  }

  .u-section-4 .u-image-2 {
    height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 266px;
  }

  .u-section-4 .u-image-2 {
    height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 164px;
  }

  .u-section-4 .u-image-2 {
    height: 164px;
  }
} .u-section-5 {
  background-image: url("../images/Boostyourproductandservicescredibilitybyaddingtestimonialsfromyourclients.Peopleloverecommendationssofeedbackfromotherswhovetrieditisinvaluable..png");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-5 .u-sheet-1 {
  min-height: 690px;
}

.u-section-5 .u-image-1 {
  width: 170px;
  height: 288px;
  margin: -17px -1px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  font-size: 4.5rem;
  margin: 41px 12px 0 1px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 12px 0 1px;
}

.u-section-5 .u-form-1 {
  height: 493px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 6px 569px 0 1px;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  --radius: 10px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 10px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  --radius: 10px;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  --radius: 10px;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-form-group-6 {
  margin-left: 0;
}

.u-section-5 .u-form-group-7 {
  margin-left: 0;
}

.u-section-5 .u-form-group-8 {
  margin-left: 0;
}

.u-section-5 .u-form-group-9 {
  margin-left: 0;
}

.u-section-5 .u-form-group-10 {
  margin-left: 0;
}

.u-section-5 .u-form-group-11 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 9px;
  text-decoration: none solid rgb(255, 255, 255);
  width: 100%;
  padding: 10px 0;
}

.u-section-5 .u-map-1 {
  width: 519px;
  height: 426px;
  margin: -469px 0 43px 621px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: 494px;
    margin-left: 0;
  }

  .u-section-5 .u-map-1 {
    width: 494px;
    margin-top: -510px;
    margin-bottom: 60px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-form-1 {
    height: 551px;
    margin-top: -16px;
    margin-right: 405px;
  }

  .u-section-5 .u-map-1 {
    width: 405px;
    margin-top: -489px;
    margin-bottom: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
    margin-right: 94px;
  }

  .u-section-5 .u-map-1 {
    height: 299px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-image-1 {
    width: 440px;
    height: 972px;
    margin-top: 1px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-5 .u-text-1 {
    line-height: 1;
    font-size: 1.875rem;
    margin-top: -962px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-map-1 {
    height: 256px;
    margin-top: 11px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}